/**
 * BRANZ Federated Search results page
 * Opera styles 
 * This stylesheet should be loaded via JavaScript as the means of browser detection
 */
@media print {
  #sub_search .src .from {
    width: 2.55556em;
  }
}

.search_results_filter dd ul li .a {
  color: #dd1200;
  /* strong.a */
}

/*
	<li><span class="omitted">&hellip;</span></li>
*/
.bookshop_popup_container {
  font-size: 12.1667px;
}

.search_results .search_results_results dt.img .bookshop_popup_container img {
  position: static;
  top: auto;
  left: auto;
}
